@charset "UTF-8";

/*============================================================================================================
  module css
============================================================================================================*/

.mB50 {
  margin-bottom: 50px;
}

.txt + txt {
  margin-top: 30px;
}

p a {
  color: #b5b500;
  font-weight: bold;
  padding-bottom: 3px;
  border-bottom: 1px solid #b5b500;
}

.bold {
  font-weight: bold;
}

.boldblue {
  color: #64aaa6;
  font-weight: bold;
}

.marker01 {
  font-weight: bold;
  background: #fff100;
  background: -moz-linear-gradient(top, transparent 0%, transparent 34%, #fdfd7b 34%, #fdfd7b 100%);
  background: -webkit-linear-gradient(top, transparent 0%, transparent 34%,#fdfd7b 34%,#fdfd7b 100%);
  background: linear-gradient(to bottom, transparent 0%, transparent 34%,#fdfd7b 34%,#fdfd7b 100%);
}

.marker02 {
  padding: 3px 2px;
  font-weight: bold;
  background: #eefaf9;
}


/*------------------------------------------
  枠内にfitするimg
------------------------------------------*/

.imgFitBox {
  overflow: hidden;
}

.imgFitBox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover; object-position: center;';
}


/*------------------------------------------
  flex set
------------------------------------------*/

/* flex01 (両端配置 / 高さ100%揃え) */
.flex01 {
  display: -webkit-flex;
  display: flex;
    -webkit-justify-content: space-between;
  justify-content: space-between;
}


/* flex02 (中央配置 / 高さ100%揃え) */
.flex02 {
  display: -webkit-flex;
  display: flex;
    -webkit-justify-content: center;
  justify-content: center;
}


/* flex03 (余白均等配置 / 高さ100%揃え) */
.flex03 {
  display: -webkit-flex;
  display: flex;
    -webkit-justify-content: space-around;
  justify-content: space-around;
}


/* flex04 (中央配置 / 水平中央配置) */
.flex04 {
  display: -webkit-flex;
  display: flex;
    -webkit-justify-content: center;
  justify-content: center;
    -webkit-align-items: center;
  align-items: center;
}


/* flex05 (両端配置 / 水平中央配置) */
.flex05 {
  display: -webkit-flex;
  display: flex;
    -webkit-justify-content: space-between;
  justify-content: space-between;
    -webkit-align-items: center;
  align-items: center;
}


/* flex06 (左寄せ / 水平中央配置) */
.flex06 {
  display: -webkit-flex;
  display: flex;
    -webkit-justify-content: flex-start;
  justify-content: flex-start;
    -webkit-align-items: center;
  align-items: center;
}


/* flex07 (両端配置 / 高さ要素次第) */
.flex07 {
  display: -webkit-flex;
  display: flex;
    -webkit-justify-content: space-between;
  justify-content: space-between;
    -webkit-align-items: flex-start;
  align-items: flex-start;
}


/* flex08 (左寄せ / 高さ100%揃え) */
.flex08 {
  display: -webkit-flex;
  display: flex;
    -webkit-justify-content: flex-start;
  justify-content: flex-start;
}


/*------------------------------------------
  btn
------------------------------------------*/

/*
  btn
---------------------------*/

.btn {
  width: 100%;
  max-width: 400px;
  margin: 30px auto 50px;
  height: 50px;
  font-size: 15px;
  text-align: center;
  font-weight: bold;
  border-radius: 50px;
}

.btn a {
  padding: 0 20px;
  display: block;
  height: 100%;
  background-position: 97% center;
  background-repeat: no-repeat;
  background-size: 11px;
  border-radius: inherit;
}

.btn p {
  line-height: 1.5;
  top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  position: relative;
}

.btn p span {
  font-size: 18px;
}

/* btn01 */
.btn01 a {
  color: #fdfd7b;
  background-color: #7dcbc6;
  background-image: url(img/ico/ico_arrow06.png);
  box-shadow: 0 2px 0 #57a1ad;
}

/* btn02 */
.btn02 a {
  color: #b5b500;
  background-image: url(img/ico/ico_arrow07.png);
}
.btn02 a p span {
  padding-bottom: 3px;
  border-bottom: 1px solid #b5b500;
}

/* btnWrap */
.btnWrap .btn {
  /*margin-left: 0;
  margin-right: 0;*/
}

@media screen and (max-width: 768px) {
  .btn p {
    font-size: 15px;
  }

  .btn02 {
    height: auto;
    border: 1px solid #b5b500;
  }
  .btn02 a {
    padding: 10px 20px;
  }
  .btn02 p {
    position: static;
    top: auto;
      -webkit-transform: none;
      -ms-transform: none;
    transform: none;
  }
  .btn02 a p span {
    border-bottom: none;
  }

  /* btnWrap */
  .btnWrap {
    display: block !important;
  }
  .btnWrap .btn {
    margin-left: auto;
    margin-right: auto;
  }
}


/*------------------------------------------
  btnAbout
------------------------------------------*/

.btnAbout {
  display: table;
  margin: 0 auto 60px;
}

.btnAbout a {
  display: block;
  padding-right: 40px;
  background: url(img/ico/ico_arrow05.png) no-repeat 99% center;
  background-size: 24px;
}

.btnAbout a p {
  color: #747474;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
  border-bottom: 1px solid #e54166;
}

.btnAbout span {
  color: #e54166;
  font-size: 24px;
}

@media screen and (max-width: 768px) {
  .btnAbout {
    border-radius: 50px;
    border: 1px solid #e54166;
  }

  .btnAbout a {
    padding: 14px 40px 14px 20px;
    border-radius: 50px;
    background-position: 97% center;
  }

  .btnAbout a p {
    font-size: 18px;
    border-bottom: none;
  }

  .btnAbout span {
    font-size: 20px;
  }
}


/*------------------------------------------
  movieBox (iframe レスポンシブ)
------------------------------------------*/

.movieBoxWrapOuter {
  padding: 35px 10px 30px;
  background: #eefaf9;
  margin-bottom: 50px;
}

.movieBoxWrap {
  width: 485px;
}

.movieBox {
  position: relative;
  padding-bottom: 55%;
  height: 0;
  overflow: hidden;
}

.movieBox iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
    -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 768px) {
  .movieBoxWrapOuter {
    padding: 30px 10px;
    margin: 0 -10px 50px;
  }
  .movieBoxWrap {
    width: 100%;
  }
}


/*------------------------------------------
  tag
------------------------------------------*/

.tagWrap {
  clear: both;
}

.tag {
  padding: 0 5px;
  margin-right: 5px;
  margin-bottom: 3px;
  font-size: 12px;
  display: inline-block;
}

.tag.blue {
  color: #3a5094;
  background: #e6eaf7;
}
.tag.green {
  color: #65a057;
  background: #e7f6e4;
}
.tag.purple {
  color: #864da4;
  background: #f2e6f8;
}
.tag.pink {
  color: #c34f96;
  background: #fde9f5;
}
.tag.yellow {
  color: #9a993b;
  background: #f7f7e3;
}
.tag.lightblue {
  color: #6dacc7;
  background: #e7f5fb;
}
.tag.red {
  color: #df5354;
  background: #fff0f0;
}


/*------------------------------------------
  modTtlBox
------------------------------------------*/

/*
  modTtlBox01
---------------------------*/

.modTtlBox01 {
  padding: 10px 20px;
  border: 2px solid #64aaa6;
  border-image: url(img/bg/bg_stripe01.png) 3 3 round;
}

@media screen and (max-width: 768px) {
  .modTtlBox01 {
    padding: 15px 10px;
    margin: 0 -10px;
    border-right: none;
    border-left: none;
  }
}


/*
  modTtlBox02
---------------------------*/

.modTtlBox02 {
  padding: 10px 20px;
  margin-bottom: 20px;
  background: #eefaf9;
  border-bottom: 2px solid #64aaa6;
  border-image: url(img/bg/bg_stripe01.png) 3 3 round;
}

  /* safari hac */
  _::-webkit-full-page-media, _:future, :root .modTtlBox02 {
    border: none;
    position: relative;
  }
  _::-webkit-full-page-media, _:future, :root .modTtlBox02:before {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: url(img/bg/bg_stripe01.png);
    background-size: 8px;
    position: absolute;
    left: 0;
    bottom: 0;
  }

@media screen and (max-width: 768px) {
  .modTtlBox01 {
    padding: 15px 10px;
  }
}


/*------------------------------------------
  modTtl
------------------------------------------*/

/*
  modTtl01
---------------------------*/

.modTtl01 {
  color: #64aaa6;
  font-size: 30px;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .modTtl01 {
    font-size: 20px;
  }
}


/*
  modTtl02
---------------------------*/

.modTtl02 {
  display: inline;
  color: #64aaa6;
  font-size: 24px;
  font-weight: bold;
  background: #dff3f2;
  background: -moz-linear-gradient(top, transparent 0%, transparent 34%, #dff3f2 34%, #dff3f2 100%);
  background: -webkit-linear-gradient(top, transparent 0%, transparent 34%,#dff3f2 34%,#dff3f2 100%);
  background: linear-gradient(to bottom, transparent 0%, transparent 34%,#dff3f2 34%,#dff3f2 100%);
}

@media screen and (max-width: 768px) {
  .modTtl02 {
    font-size: 20px;
  }
}


/*
  modTtl03
---------------------------*/

.modTtl03 {
  color: #64aaa6;
  font-size: 24px;
  font-weight: bold;
  padding: 5px 0 5px 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #64aaa6;
  position: relative;
}

.modTtl03:before {
  content: "";
  display: block;
  width: 8px;
  height: 100%;
  background: url(img/bg/bg_stripe02.png);
  background-size: 8px;
  position: absolute;
  left: 0;
  top: 0;
}

@media screen and (max-width: 768px) {
  .modTtl03 {
    padding: 5px 0 5px 15px;
    font-size: 20px;
    line-height: 1.3;
  }
}


/*
  modTtl04
---------------------------*/

.modTtl04 {
  color: #808080;
  font-size: 21px;
  font-weight: bold;
  padding-bottom: 5px;
  margin-bottom: 20px;
  border-bottom: 1px solid #64aaa6;
  position: relative;
}

.modTtl04:before {
  content: "";
  display: block;
  width: 135px;
  height: 4px;
  background: #7dcbc6;
  position: absolute;
  left: 0;
  bottom: -2px;
}

@media screen and (max-width: 768px) {
  .modTtl04 {
    font-size: 18px;
    padding-bottom: 10px;
  }
}


/*------------------------------------------
  modTxt
------------------------------------------*/

/*
  modTxt01
---------------------------*/

.modTxt01 {
  color: #64aaa6;
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 13px;
}

@media screen and (max-width: 768px) {
  .modTxt01 {
    font-size: 16px;
  }
}

/*
  modTxt02
---------------------------*/

.modTxt02 {
  color: #64aaa6;
  font-size: 21px;
  font-weight: bold;
  margin-bottom: 13px;
}

@media screen and (max-width: 768px) {
  .modTxt02 {
    font-size: 16px;
  }
}


/*------------------------------------------
  modDl
------------------------------------------*/

/*
  modDl01
---------------------------*/

.modDl01 {
  border: 1px dashed #dcdcdc;
  border-bottom: none;
  margin: 0 auto 30px;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
  flex-wrap: wrap;
  border-radius: 5px;
  overflow: hidden;
}

.modDl01 dt,
.modDl01 dd {
  padding: 17px;
  position: relative;
  border-bottom: 1px dashed #dcdcdc;
}

.modDl01 dt {
  font-weight: bold;
    -webkit-flex-basis: 28%;
  flex-basis: 28%;
}

.modDl01 dd {
    -webkit-flex-basis: 72%;
  flex-basis: 72%;
  background: #f2f2f2;
}
@media all and (-ms-high-contrast:none) {
  .modDl01 dd {
    max-width: 66%;
  }
}
_:-ms-lang(x), _::-webkit-meter-bar,.modDl01 dd {
  max-width: 66%;
}

@media screen and (max-width: 768px) {
  .modDl01 {
    display: block;
    margin-bottom: 25px;
  }

  .modDl01 dt,
  .modDl01 dd {
    padding: 15px 10px;
  }
}


/*------------------------------------------
  modTable
------------------------------------------*/

/*
  modTable01
---------------------------*/

.modTable01 {
  margin: 0 auto 50px;
}

.modTable01 th,
.modTable01 td {
  color: #333;
  text-align: left;
  vertical-align: top;
  padding: 5px 10px;
  border-bottom: 1px solid #7dcbc6;
  border: 1px solid #7dcbc6;
}

.modTable01 th {
  color: #7dcbc6;
  width: 125px;
  font-weight: bold;
  background: #f3f9f9;
}

@media screen and (max-width: 768px) {
  .modTable01 {
    max-width: none;
    border-bottom: 1px solid #d8d8d8;
  }

  .modTable01 th,
  .modTable01 td {
    padding: 6px 10px;
    display: block;
    width: 100%;
    border-bottom: none;
  }
}


/*------------------------------------------
  modList
------------------------------------------*/

/*
  modList01
---------------------------*/

.modList01 {
    margin: 30px auto 50px;
    border: solid #7dcbc6 2px;
    padding: 5px 10px;
}

.modList01 li {
  font-size: 16px;
  position: relative;
  padding: 0 0 3px 27px;
  border-bottom: 1px solid #f2f2f2;
  margin-bottom: 19px;
}

.modList01 li:before {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  background: url(img/ico/ico_ul.png) no-repeat center;
  background-size: contain;
  position: absolute;
  left: 4px;
  top: 6px;
}

.modList01 p {
    text-align: center;
    font-weight: bold;
    color: #7dcbc6;
    font-size: 20px;
}

@media screen and (max-width: 768px) {
  .modList01 li:before {
    left: 2px;
  }
}


/*
  modList02
---------------------------*/

.modList02 {
  margin: 0 auto 50px;
  counter-reset: number;
}

.modList02 li {
  font-size: 16px;
  position: relative;
  padding: 0 0 3px 27px;
  border-bottom: 1px solid #f2f2f2;
  margin-bottom: 19px;
}

.modList02 li:before {
  counter-increment: number;
  content: counter(number);
  color: #fff;
  display: block;
  font-size: 10px;
  font-weight: bold;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  background: url(img/ico/ico_ol.png) no-repeat center;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 4px;
}


/*------------------------------------------
  modBox
------------------------------------------*/

/*
  modImgBox
---------------------------*/

.modImgBox {
  text-align: center;
  margin-bottom: 30px;
}


/*
  modBox01
---------------------------*/

.modBox01 {
  padding: 20px 20px 25px;
  margin-bottom: 50px;
  background: #f2f2f2;
  border-radius: 0 0 5px 5px;
}

.modBox01 .imgBox {
  text-align: center;
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .modBox01 {
    padding:  0 10px 20px;
    margin: 0 -10px 45px;
    border-radius: 0;
  }

  .modBox01 .imgBox {
    margin: 0 -10px 20px;
  }

  .modBox01 .imgBox img {
    width: 100%;
  }
}


/*
  modBox02
---------------------------*/

.modBox02 {
  display: -webkit-flex;
  display: flex;
    -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-bottom: 30px;
}

.modBox02 > * {
  margin: 0;
}

.modBox02 .imgBox {
  width: 45%;
  height: 230px;
}

.modBox02 .txtBox {
  width: 52%;
}

.modBox02Wrap {
  margin-bottom: 50px;
}

.modBox02Wrap .modBox02:nth-of-type(even) .imgBox {
  order: 2;
}

@media screen and (max-width: 768px) {
  .modBox02 {
    display: block;
    margin-bottom: 30px;
  }

  .modBox02 .imgBox {
    width: 100%;
    height: 160px;
    height: 47vw;
    margin-bottom: 10px;
  }

  .modBox02 .txtBox {
    width: 100%;
  }
}


/*
  modBox03
---------------------------*/

.modBox03 {
  padding: 20px;
  margin-bottom: 50px;
  border-top: 2px solid #64aaa6;
  border-image: url(img/bg/bg_stripe01.png) 3 3 round;
  background: #eefaf9;
  border-radius: 5px;
}

  /* safari hac */
  _::-webkit-full-page-media, _:future, :root .modBox03 {
    border: none;
    position: relative;
  }
  _::-webkit-full-page-media, _:future, :root .modBox03:before {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: url(img/bg/bg_stripe01.png);
    background-size: 8px;
    position: absolute;
    left: 0;
    top: 0;
  }

.modBox03 .imgBox {
  height: 260px;
  width: 100%;
  margin: 0 auto 20px;
}

.modBox03 .imgBox img {
  object-fit: contain;
  font-family: 'object-fit: contain; object-position: center;';
}

/* 並びver */
.modBox03Wrap {
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
  flex-wrap: wrap;
  margin-bottom: 50px;
}

.modBox03Wrap .modBox03 {
  width: 48.5%;
  margin: 0 0 20px;
}

.modBox03Wrap .modBox03 .imgBox {
  height: 180px;
}

@media screen and (max-width: 768px) {
  .modBox03 .imgBox {
    height: 180px !important;
    height: 55vw !important;
  }

  /* 並びver */
  .modBox03Wrap {
    display: block;
  }

  .modBox03Wrap .modBox03 {
    width: 100%;
  }
}


/*
  modBox04
---------------------------*/

.modBox04 {
  margin: 0 auto 50px;
}

.modBox04 .imgBoxWrap {
  padding: 20px;
  margin-bottom: 20px;
  border-bottom: 2px solid #dbdbdb;
  background: #f5f3f3;
  position: relative;
}

.modBox04 .imgBoxWrap:before,
.modBox04 .imgBoxWrap:after {
  content: "";
  display: block;
  width: 50px;
  height: 65px;
  background: #fff;
  position: absolute;
    -webkit-transform: skewX(-45deg);
    -ms-transform: skewX(-45deg);
  transform: skewX(-45deg);
}

.modBox04 .imgBoxWrap:before {
  left: -26px;
  top: -7px;
  border-right: 2px solid #e6e6e6;
}
.modBox04 .imgBoxWrap:after {
  right: -26px;
  bottom: -8px;
  border-left: 2px solid #e6e6e6;
}

.modBox04 .imgBox {
  height: 230px;
  overflow: visible;
}

@media screen and (max-width: 768px) {
  .modBox04 .imgBoxWrap {
    padding: 10px;
  }

  .modBox04 .imgBox {
    height: 460px;
    height: 48vw;
  }
}

/*
  modBox05
---------------------------*/

.modBox05Wrap {
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
  flex-wrap: wrap;
}

.modBox05 {
  width: 48.5%;
  margin: 0 0 20px;
  background: #f2f2f2;
  border-radius: 5px;
}

.modBox05 .ttl {
  color: #64aaa6;
  font-size: 16px;
  font-weight: bold;
  padding: 10px 25px;
  margin: 8px 10px 12px -5px;
  background: #eefaf9;
  border-bottom: 2px solid #d2e9e7;
}

.modBox05 .txtBox {
  padding: 0 20px 25px;
}

@media screen and (max-width: 768px) {
  .modBox05Wrap {
    display: block;
  }

  .modBox05 {
    width: 100%;
    padding-top: 2px;
  }

  .modBox05 .ttl {
    padding: 12px 10px 8px 17px;
  }

  .modBox05 .txtBox {
    padding: 0 15px 20px;
  }
}


/*------------------------------------------
  profBox
------------------------------------------*/

.profBox {
  position: relative;
  border: 1px dashed #808080;
  border-radius: 5px;
  margin-bottom: 50px;
}

.profBox .ttl {
  padding: 19px 19px 10px 0;
  background: #fdfd7b;
  text-align: right;
  border-radius: 4px 4px 0 0;
  line-height: 1;
}

.profBox .ttl img {
  max-height: 16px;
}

.profBoxInner {
  padding: 10px 15px 15px;
}

.profBox .imgBox {
  width: 100px;
  height: 100px;
  border: 3px solid #fdfd7b;
  border-radius: 3px;
  overflow: hidden;
  position: absolute;
  top: 15px;
  left: 17px;
}

.profBox .subTxt {
  line-height: 1.4;
  margin: -35px 140px 22px 0px;
}

.profBox .name {
  font-size: 20px;
  font-weight: bold;
  margin: 0 auto 32px 0px;
}

@media screen and (max-width: 768px) {
  .profBox .ttl {
    text-align: left;
    padding: 20px 0 10px 10px;
  }

  .profBoxInner {
    padding: 10px 5px 15px 12px;
  }

  .profBox .imgBox {
    width: 102px;
    height: 102px;
    left: 10px;
  }

  .profBox .subTxt {
    margin: 0 auto 0 0px;
  }

  .profBox .name {
    margin: 0 auto 25px 0px;
  }
}


/*------------------------------------------
  bnr01
------------------------------------------*/

.bnr01 {
  text-align: center;
  margin: 20px auto 50px;
  position:relative;
  box-shadow: 5px 6px #afafaf;
}

.bnr01 img {}
.bnr_symp_inner {
    position: absolute;
    top: 25px;
    bottom: 0px;
    right: 60px;
    font-size: 20px;
    width: 470px;
    text-align: center;
}
.bnr_symp_txt {
    display: inline-block;
    font-weight: bold;
    text-shadow: 1px 1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, -1px -1px 0 #fff;
    line-height: 1.2;
    width: 430px;
    margin-bottom: 14px;
}
.bnr_symp_title {
    display: inline-block;
    color: #e54166;
    font-weight: bold;
    line-height: 1.3;
    font-size: 26px;
    text-shadow: 1px 1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, -1px -1px 0 #fff;
}

@media screen and (max-width: 768px) {
  .bnr01 {
    margin-top: 10px;
    margin-bottom: 30px;
  }

.bnr_symp_inner {
    width: 100%;
    top: 5.5vmin;
    bottom: 0px;
    right: 0px;
    margin: auto;
}
.bnr_symp_txt {
  font-size: 4vmin;
  width: 100%;
  margin-bottom: 5px;
}
.bnr_symp_title {
    display: block;
    font-size: 5vmin;
    padding: 0 5px;
}

}




/*------------------------------------------
  mainArchive
------------------------------------------*/

.mainArchive {
  padding-bottom: 20px;
  margin-bottom: 50px;
  border-top: 6px solid #f2f2f2;
  border-bottom: 6px solid #f2f2f2;
}

.mainArchive .ttl {
  line-height: 1;
  text-align: center;
  margin: 22px auto 24px;
}

.mainArchive .ttl img {
  width: 66px;
}

.mainArchive .archive {
  border-top: 1px dotted #8f8f8f;
  padding: 14px 15px 15px 0;
}

.mainArchive .archive a.first {
  display: block;
  padding: 14px 15px 15px 0;
  background: url(img/ico/ico_arrow04.png) no-repeat 99% center;
  background-size: 6px;
  overflow: hidden;
}

.mainArchive .archive .imgBox {
  float: left;
  width: 90px;
  height: 74px;
}

.mainArchive .archive .tagWrap,
.mainArchive .archive .txt {
  clear: none;
  float: right;
  width: 85%;
  width: calc(100% - 100px);
}

.mainArchive .archive .txt {
  font-size: 18px;
  line-height: 1.4;
}


/*
  archivePagenav
---------------------------*/

.archivePagenav {
  padding-top: 15px;
  margin: 0 auto;
  border-top: 1px dotted #8f8f8f;
  overflow: hidden;
}

.archivePagenav .list {
  display: table;
  margin: 0 auto;
}

.archivePagenav .list li {
  width: 25px;
  float: left;
  font-size: 12px;
  text-align: center;
}

.archivePagenav .list li a {
  display: block;
  color: #64aaa6;
}

.archivePagenav .list .prev,
.archivePagenav .list .next {
  width: 70px;
}

@media screen and (max-width: 768px) {
  .mainArchive {
    padding:  0 10px 10px;
    margin: 0 -10px 30px;
  }

  .mainArchive .archive a {
    background-position: right center;
  }

  .mainArchive .archive .txt {
    font-size: 14px;
  }


  /*
    archivePagenav
  ---------------------------*/

  .archivePagenav {
    padding-top: 10px;
  }

  .archivePagenav .list .prev,
  .archivePagenav .list .next {
    width: 80px;
  }
}

/*------------------------------------------
  blockquoteBox
------------------------------------------*/

.blockquoteBox {
  max-width: 660px;
  margin-bottom: 50px;
  padding: 35px 20px 15px;
  background: #ededed;
  border-radius: 5px;
}

.blockquoteBox .txtBox {
  padding: 40px 0 35px;
  margin-bottom: 20px;
  background: url(https://www.vasospasm-information.net/wp/wp-content/themes/wp001j/img/ico/ico_quotation01.png) no-repeat left top, url(https://www.vasospasm-information.net/wp/wp-content/themes/wp001j/img/ico/ico_quotation02.png) no-repeat right bottom;
  background-size: 27px;
}

.blockquote {
  font-style: italic;
}

.inyou {
  color: #808080;
  font-size: 10px;
}

@media screen and (max-width: 768px) {
  .blockquoteBox {
    max-width: none;
    padding: 15px 15px;
  }

  .blockquoteBox .txtBox {
    padding: 25px 0;
    margin-bottom: 30px;
    background-size: 25px;
  }
}




.cliniclist {
  margin-bottom: 30px;
}

.clinicname {
color: #64aaa6;
}



.Relation a {
    color: #64aaa6;
    display: block;
    text-align: center;
    background-color: #eefaf9;
    font-size: 18px;
    margin: 0px 40px 7px 40px;
}


@media screen and (max-width: 768px) {
  .Relation a {
    margin: 0px 40px 20px 40px;
}
}

.byouki {
  margin: 20px 10px;
}


.byouki h4 {
  margin: 0px 0 10px 0;
    padding: 5px 10px;
    background-color: #5ba8a3;
    display: inline-block;
    color: #fff;

}

.byouki h5 {
    margin: 5px 0 0 0;
    padding: 3px 10px 0 10px;
    font-size: 15px;
    border: solid 1px #5ba8a3;
    display: inline-block;
}

.byouki ul {
   margin :0 0 0 0 ;  
}


.imageph {
margin: 0 auto 5px !important;
    display: block;
}

@media screen and (max-width: 768px) {
.imageph {
margin: 0 auto 10px;
}
}